{
  "type": "FeatureCollection",
  "features": [
    {
      "type": "Feature",
      "properties": {
        "_umap_options": {
          "color": "orange"
        },
        "name": "12月19日の入口",
        "description": "ばばんばばんばんばん"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.819098,
          38.893705
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "_umap_options": {
          "color": "orange"
        },
        "description": "らせらーらっせらー",
        "name": "GPS宝探し集合位置"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.821609,
          38.89148
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "_umap_options": {
          "color": "orange"
        },
        "description": "やっしょーまかしょ",
        "name": "ホール玄関前"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.819672,
          38.892056
        ]
      }
    }
  ],
  "_umap_options": {
    "displayOnLoad": true,
    "browsable": true,
    "remoteData": {
    },
    "name": "koeki",
    "description": "koeki.geojson",
    "id": 2442295
  }
}